=== debian/changelog ===
python-molotov (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #889296)

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Feb 2018 17:48:30 +0100
