=== debian/control ===
Source: python-molotov
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-aiohttp,
               python3-aiomeasures,
               python3-pytest,
               python3-uvloop,
Standards-Version: 4.1.3
Homepage: https://molotov.readthedocs.io/en/stable/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-molotov.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-molotov.git
Testsuite: autopkgtest-pkg-python

Package: python3-molotov
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: tool to write load tests in Python
 Create a load test in Python using functions decorated with the scenario
 decorator – those functions needs to be coroutines. Based on asyncio, built with
 aiohttp.
 .
 This package contains the Python 3.x module and CLI.
