=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = molotov
export PYBUILD_TEST_ARGS = {interpreter} -m pytest

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYTHONPATH=. dh_auto_test
