=== debian/control ===
Source: python-molotov
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-aiohttp (>= 3.1.1),
               python3-aiomeasures,
               python3-pytest,
               python3-uvloop,
Standards-Version: 4.2.0
Homepage: https://molotov.readthedocs.io/en/stable/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-molotov
Vcs-Git: https://salsa.debian.org/python-team/modules/python-molotov.git
Testsuite: autopkgtest-pkg-python
X-Python3-Version: >= 3.5

Package: python3-molotov
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: tool to write load tests in Python
 Create a load test in Python using functions decorated with the scenario
 decorator – those functions needs to be coroutines. Based on asyncio, built
 with aiohttp.
 .
 This package contains the Python 3.x module and CLI.
