=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE = 1
 export PYBUILD_NAME = molotov
 export PYBUILD_TEST_ARGS = {interpreter} -m pytest
+export NO_INTERNET=1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
