=== debian/changelog ===
python-molotov (2.1-6) unstable; urgency=medium

  * Team upload.
  * Add missing depend on python3-pkg-resources (Closes: #1040578)

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 20:43:44 +0200

python-molotov (2.1-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix tests with python3.11 (Closes: #1024781)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 25 Nov 2022 18:48:35 +0530

python-molotov (2.1-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-aiohttp.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:34:33 +0100

python-molotov (2.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Stefano Rivera ]
  * Patch: Python 3.10 support (Closes: #1001423).
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Mar 2022 12:40:18 -0400

python-molotov (2.1-2) unstable; urgency=medium

  * Add an upstream patch to unbreak tests (Closes: #982993).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Feb 2021 09:08:17 +0100

python-molotov (2.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 2.1 (Closes: #973033).
  * d/patches: Update patches.
    - Remove already patch applied for usptream.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/watch: bump version to 4 (from 3).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 14 Dec 2020 16:13:35 -0300

python-molotov (1.6-7) unstable; urgency=medium

  * Add python3-uvloop as Suggests.
  * Run tests as autopkgtests.

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Apr 2020 10:41:07 +0200

python-molotov (1.6-6) unstable; urgency=medium

  * Disable tests for now as they are crashing in buildd.

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Apr 2020 08:35:22 +0200

python-molotov (1.6-5) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Rename d/tests/control.autodep8 to d/tests/control.
  * d/control: Remove ancient X-Python3-Version field.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Apr 2020 08:05:46 +0200
