## python-molotov 2.7

=== Makefile ===
--- 
+++ 
@@ -24,3 +24,11 @@
 
 docs:  build
 	$(BIN)/tox -e docs
+
+$(BIN)/ruff:
+	$(BIN)/pip install ruff
+
+ruff: $(BIN)/ruff
+	$(BIN)/ruff check setup.py molotov/
+	$(BIN)/ruff format setup.py molotov/*.py
+
