=== debian/changelog ===
python-molotov (2.7-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083665)

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 14:28:20 +0100

python-molotov (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1056484
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * PiPY is lagging behind thus pointing watch file to Github
  * Skip two failing tests which is not reproducible upstream

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 17:37:05 +0100
