=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: python-molotov
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-aiohttp,
                python3-aiomeasures,
-	       python3-pkg-resources,
                python3-pytest,
                python3-uvloop,
                python3-aiodogstatsd,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://molotov.readthedocs.io/en/stable/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-molotov
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-molotov.git
@@ -24,7 +22,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-	 python3-pkg-resources,
 Suggests: python3-uvloop
 Description: tool to write load tests in Python
  Create a load test in Python using functions decorated with the scenario
