=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=molotov
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
