=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/tarekziade/molotov/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
